Jump to content
christophersad

variax standard error 80009000

Recommended Posts

hello guys,I’m running into some problems ,I downloaded the monkey and wb hd ,monkey have difficulties recognizing my guitar,I had to pull of and on the cables couple of times and so with workbench,both programs recognize(when they do) my standard as a jtv (I think it’s not right) and when I try updating the variax flash i get an error code  code 80009000 (I’ll post the pic) i later managed to try all the usb on my acer aspire 3 laptop and i was able to let it be recognized as a standard by both monkey and wb hd(still had to plug and unplug several times), but the error code when flashing persists.

the guitar has another weird problem,when i select custom one on the model selector knob and i switch model by the 5position switch,the guitar blinks on or 2 or 3 times (sometimes 1 sometimes 2 or 3) on the tuning knob and freezes,i havwe to remove the battery to make it work again...please help guys ,thank you.

73515736_2479121048789998_8517969936759390208_n.jpg

Share this post


Link to post
Share on other sites

MIDI timeout error.

Check my posting on this on the Variax FB page.

 

Put the fully charged battery in the guitar, plug in a TRS 1/4" headphone adapter to engage the battery.

Check to see that both LED's on the interface device are lit "green". You are ready to proceed with Monkey.

Share this post


Link to post
Share on other sites
31 minutes ago, psarkissian said:

MIDI timeout error.

Check my posting on this on the Variax FB page.

 

Put the fully charged battery in the guitar, plug in a TRS 1/4" headphone adapter to engage the battery.

Check to see that both LED's on the interface device are lit "green". You are ready to proceed with Monkey.

I’ve read all your posts pasarkissian and I already tried all the suggestions,both light are green but when trying to update,only the one on the pc side blinks,the other (guitar side) is still.

Share this post


Link to post
Share on other sites
27 minutes ago, psarkissian said:

Your Standard showing up as a JTV,... did you get this guitar second hand (used)???

Yes,I got it from a guy wich bought It new 10 months ago,he said he never tried to hooked it up and always played as it was 

Share this post


Link to post
Share on other sites

If you use google chrome, close it, reboot the machine (for real!) and then try again directly, without opening chrome.

 

That browser tries to steal midi devices.

 

Share this post


Link to post
Share on other sites
14 minutes ago, GiRa said:

If you use google chrome, close it, reboot the machine (for real!) and then try again directly, without opening chrome.

 

That browser tries to steal midi devices.

 

Wow!this is some serious advice ,gonna try !

Share this post


Link to post
Share on other sites
On 10/30/2019 at 1:13 AM, psarkissian said:

Triple strange.

 

things are getting weirder here,i’ve connected my helix to the Mac,downloaded all the stuff needed,updated to 2.82 then connected the variax to the helix,this way I’ve been able to use workbench he witouth any problem,via helix both monkey and workbench sees it as a standard as it should be,but still monkey gives that 80009000 error even if now,at least workbench hd works .

Line 6 told me to go to an autorized service for warranty repair since in their (and mine opinion ) this is an hardware fault,the problem is that the nearest service is 3 hour drive from me..they say I can ship but have to pay the shipping cost back and forth wich is around 60/65 eur plus the risks of having it damaged by the courier ...

Share this post


Link to post
Share on other sites

Haven't used Monkey in years.  Is it still a thing?  What purpose does it serve?  

 

WBHD seems to handle FW updates now.  

Share this post


Link to post
Share on other sites

Well guys,

 

this has happened to me too...sees the Standard as a Tyler Variax and i get the same error message mentioned here....plugged in via a Helix LT (which is updated to 2.82)

Come on Line 6...we love your products but there is a consistent problem here....mine is the limited Standard edition...if that helps?

I dont know how this can be hardware problem as i have done no more than 4 gigs with it and maybe 30 solid hours of practice and noodling with the Helix LT.

The update process somewhere mentions about having to plug it in the "USB" interface....what the...? havent heard of it or been supplied one in the kit? Or is that an accessory we have to buy.

Anyway...you are not alone Christophersad....I'm sad too :-(

1798580818_Variaxudatingerror.thumb.jpeg.fbd1359b1e8328295cab5e50327dab42.jpeg

Share this post


Link to post
Share on other sites
On 12/9/2019 at 7:10 AM, theo6 said:

Well guys,

 

this has happened to me too...sees the Standard as a Tyler Variax and i get the same error message mentioned here....plugged in via a Helix LT (which is updated to 2.82)

Come on Line 6...we love your products but there is a consistent problem here....mine is the limited Standard edition...if that helps?

I dont know how this can be hardware problem as i have done no more than 4 gigs with it and maybe 30 solid hours of practice and noodling with the Helix LT.

The update process somewhere mentions about having to plug it in the "USB" interface....what the...? havent heard of it or been supplied one in the kit? Or is that an accessory we have to buy.

Anyway...you are not alone Christophersad....I'm sad too :-(

1798580818_Variaxudatingerror.thumb.jpeg.fbd1359b1e8328295cab5e50327dab42.jpeg

 

I'm with the same issue, triying to update throu Helix, because I don't have the variax interface.

 

Helix don't work as an Interface? is needed the original line 6 interface or a HD Pod in order to update the JTV?

 

 

Share this post


Link to post
Share on other sites
6 minutes ago, antoniomenendez said:

 

I'm with the same issue, triying to update throu Helix, because I don't have the variax interface.

 

Helix don't work as an Interface? is needed the original line 6 interface or a HD Pod in order to update the JTV?

 

 


The Helix will work as interface for Workbench HD, but it isn’t compatible with Line 6 Monkey. So, no, it can’t be used to update the Variax.

Share this post


Link to post
Share on other sites

Need an interface. Going direct with an Interface device is best.

Share this post


Link to post
Share on other sites
17 hours ago, psarkissian said:

Need an interface. Going direct with an Interface device is best.

 

Using a HD500 or a HD500x (or other Pod) works as interface to update the variax?

Share this post


Link to post
Share on other sites

HD500X for a JTV/Standard/Shuriken with v2.00 or higher.

XT Live, X3 Live for anything earlier than that. POD Beans won't connect to Variax at all using the VDI cable.

 

Share this post


Link to post
Share on other sites

Early ones didn't.

 

Check the notes in the Downloads page, there was supposed to be a firmware update to allow that.

The last Flash updates, I see it shows preset switching capabilities, but nothing about using the HD500

as an interface for doing updates.

 

So I would say no, not the HD500. The update capability came out at the same time the HD500X, so

they didn't add that update interface ability to the HD500 features.

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...